@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* company CSS [PC]
/*----------------------------------------------*/

/*---- MAIN ----*/
.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.companytable {
	display: table;
	max-width: 800px;
	margin: 0px auto;
}

.companytable-row {
	display: table-row;
}

.companytable .companytable-title {
	display: table-cell;
	width: 20%;
	min-width : 150px;
	padding: 15px 0px;
	vertical-align: top;
	border-bottom: 1px solid #DEDEDE;
}

.companytable .companytable-data {
	display: table-cell;
	padding: 15px 0px;
	vertical-align: top;
	border-bottom: 1px solid #DEDEDE;
}
